Subject: Re: linux-next: build failure after merge of the net tree

From: Jeff Kirsher <[email-masked]>
Date: Thu, 14 Oct 2010 15:07:33 -0700

On Thu, 2010-10-14 at 17:38 -0700, Stephen Rothwell wrote:
> Hi all,
> 
> After merging the net tree, today's linux-next build (x86_64 allmodconfig)
> failed like this:
> 
> drivers/net/ixgbe/ixgbe_main.c: In function 'ixgbe_configure_dcb':
> drivers/net/ixgbe/ixgbe_main.c:3377: error: implicit declaration of function 'ixgbe_dcb_check_config'
> 
> Caused by commit f32f837b75233588cd4f8542214a30915ab7847b ("ixgbe: remove
> unused functions").
> 
> Grep is your friend :-)
> 
> I have used the net tree from next-20101014 for today.

I apologize, this is my fault.  I have a patch coming to resolved the
issue.